.check_box {
    position: relative;
    float: left;
    background: url(https://d2l6tmiv6e1a1j.cloudfront.net/mindmovies/MM_130815_black_red_checkbox.png) no-repeat;
    border: 0;  
    width: 51px;
    height: 44px;
    margin-bottom: 0px;
}

.green_box_red_border {
    background: #e4f8e0;
    padding: 5px 20px;
    margin-top: 5px;
    margin-bottom: 10px;
    border: 3px dashed rgb(255, 0, 0);
}

.text1 {
    color: black;
    font-size: 24pt;
    margin-right: 5px;
    margin-bottom: 0px; 
    padding-top: 12px;
    font-weight: bold;
    position: relative;
    float: left;
}

.text2 { 
    line-height: 22px;
    font-size: 17px;
    margin-top: 6px;
}

.text3 { 
    font-weight: bold;
    margin: 0px;
    font-size: 18px;
}

.text4 { 
    font-style: italic;
    font-weight: bold;
    margin: 0px;
    font-size: 15px;    
}

.text5 {
    max-width: 280px;
    text-align: left;
    margin: 0;
    padding: 0;
    font-weight: bold;
}

.text6 {
    display: inline-block;
}

.radio_select {
    margin-left: 0px;
    margin-right: 8px;
}

.text7 {
    max-width: 210px;
    text-align: left;
    margin: 0;
    padding: 0;
}

.text8 {
    width: 60px;
    text-align: right;
    font-weight: bold;
    margin-left: -40px;
}

.text9 {
    color: red;
    font-weight: bold;
}

.text11 {
    font-size: 20px;
    color: #B50010;
}

.text12 {
    font-size: 16px;
    font-weight: bold;
}

.text13 {
    max-width: 280px;
}

.lower_line {
    width: 90%;
    border-bottom: 1px solid #cccccc;
    margin-bottom: 15px;
}

.text14 {
    width: 60px;
    margin-left: -40px;
    text-align: right;
}

.text15 {
    max-width: 280px;
}


.generic_atc {
    font:bold 23px/23px "Helvetica Neue", Helvetica, Arial, sans-serif;
    cursor:pointer;
    width:100%;
    /*width: 260px;*/
    color: #ffffff;
    font-size: 23px;
    padding: 15px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 18px;
    margin-bottom: 25px;
    text-decoration: none;
    -webkit-border-radius: 13px;
    -moz-border-radius: 13px;
    border-radius: 13px;
    -webkit-box-shadow: 0px 1px 3px #666666;
    -moz-box-shadow: 0px 1px 3px #666666;
    box-shadow: 0px 1px 3px #666666;
    text-shadow: 1px 2px 2px #3C5845;
    border: solid #1e451b 2px;
    background: #65D16F;
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#65D16F), to(#338B44));
    background: -moz-linear-gradient(top, #65D16F, #338B44);
    text-align: center;
}



ul.bullet {
    text-align: left;
    font-size: 15px;
    /*margin-left: 15px;
    margin-bottom: 20px;*/
    line-height: 22px;
    vertical-align: top;
}

.bullet {

}

ul.bullet li {
    list-style-type: none;
    background: url(https://d2l6tmiv6e1a1j.cloudfront.net/usm/USM_130815_check.png) no-repeat;
    margin-left: 15px;
    padding-left: 32px;
    margin-bottom: 10px;
}

.get_started {
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto; 
    cursor: pointer;
    margin-bottom: 25px;
}

.fb_like {
    max-width: 350px;
    height: 70px;
    text-align: left;
    padding-top: 35px;
    margin-left: 25px;
}

.what_you_get {
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 5px;
}   

.selected_option {
    background-color: #EDEE9D;
    cursor: pointer;
    padding: 5px;
}

.unselected_option {
    cursor: pointer;
    padding: 5px;
}

.selected_option_bml {
    cursor: pointer;
    padding: 5px;
    background-color: #EDEE9D;
}

.unselected_option_bml, .billme_option {
    cursor: pointer;
    padding: 5px;
    background-color: white;
}

#cta1 {
    margin-left: -15px;
    margin-right: -15px;
}
.lower_wrapper_2column {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
    text-align: left;
}

.lower_wrapper_2column p {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;

}
